Cannot install onto opneSUSE 13.2 x64

CodeLite installation/troubleshooting forum
nmarques133
CodeLite Curious
Posts: 3
Joined: Mon May 11, 2015 5:03 pm
Genuine User: Yes
IDE Question: C++
Contact:

Cannot install onto opneSUSE 13.2 x64

Post by nmarques133 » Mon May 11, 2015 5:10 pm

I've tried to install Codelite 8 onto openSUSE 13.2. I followed the instructions in installing onto Fedore/openSUSE.

It installs with out any errors but when I try to open it nothing happens, can someone advice me on what I could check please.

Many thanks in advance.

User avatar
eranif
CodeLite Plugin
Posts: 5995
Joined: Wed Feb 06, 2008 9:29 pm
Genuine User: Yes
IDE Question: C++
Contact:

Re: Cannot install onto opneSUSE 13.2 x64

Post by eranif » Mon May 11, 2015 5:18 pm

Can you try and run it from a terminal?

Thanks
Eran
Make sure you have read the HOW TO POST thread

nmarques133
CodeLite Curious
Posts: 3
Joined: Mon May 11, 2015 5:03 pm
Genuine User: Yes
IDE Question: C++
Contact:

Re: Cannot install onto opneSUSE 13.2 x64

Post by nmarques133 » Mon May 11, 2015 7:18 pm

Hi Eran,

Thank you for the quick reply, I'll try that tonight when I get home.

I'll keep you posted.

nmarques133
CodeLite Curious
Posts: 3
Joined: Mon May 11, 2015 5:03 pm
Genuine User: Yes
IDE Question: C++
Contact:

Re: Cannot install onto opneSUSE 13.2 x64

Post by nmarques133 » Tue May 12, 2015 12:55 am

Hi Eran,

Just to say that is sorted I needed to install the wxWidgets libraries.

Thank you again for your quick response.

Nuno

mikisid
CodeLite Curious
Posts: 2
Joined: Tue Jun 30, 2015 1:31 pm
Genuine User: Yes
IDE Question: C++
Contact:

Re: Cannot install onto opneSUSE 13.2 x64

Post by mikisid » Tue Jun 30, 2015 1:37 pm

Hi mate, i have same problem like you and dont know how to relove this. Can you explain hov you that?

I asked same question on https://forums.opensuse.org/showthread. ... -2-KDE-x64, chack it.

DavidGH
CodeLite Plugin
Posts: 605
Joined: Wed Sep 03, 2008 7:26 pm
Contact:

Re: Cannot install onto opneSUSE 13.2 x64

Post by DavidGH » Wed Jul 01, 2015 1:24 am

Hi,

You are probably missing the wx runtime package (ldd would confirm that); or, as I think someone on that link tried to suggest, you have a 32 bit one installed instead of the 64 bit.

Have a look in yast and see what's available/installed. e.g. search for libwx_gtk2u_webview-suse-3_0-0.

Regards,

David

mikisid
CodeLite Curious
Posts: 2
Joined: Tue Jun 30, 2015 1:31 pm
Genuine User: Yes
IDE Question: C++
Contact:

Re: Cannot install onto opneSUSE 13.2 x64

Post by mikisid » Wed Jul 01, 2015 2:08 pm

I post reply on opensuse forum, do you wanna to post same replys here or just to reference on the other forum?

And of corse thank you folks for help and support :D

DavidGH
CodeLite Plugin
Posts: 605
Joined: Wed Sep 03, 2008 7:26 pm
Contact:

Re: Cannot install onto opneSUSE 13.2 x64

Post by DavidGH » Wed Jul 01, 2015 10:23 pm

do you wanna to post same replys here or just to reference on the other forum?
You seem to be getting sensible advice on the other forum. Unless you have other questions, perhaps just post here of your success when you've removed the unnecessary symlinks, removed any conflicting wx packages and installed the correct one.

Post Reply